Where can I get glut32.lib?

I’m not sure if I even need it since I believe that library is outdated

I’m trying to get opengl running in visual studio and when I try to compile some sample code it’s asking for glut32.lib

Here’s one place: